import type { Route } from './+types/route'

import { redirect } from 'react-router'

export async function loader({ params }: Route.LoaderArgs) {
  const { orgid } = params
  throw redirect(`/${orgid}/main`)
}
